## ruby-ffi-yajl 2.2.0

=== debian/changelog ===
ruby-ffi-yajl (2.2.0-1build3) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 21:16:15 +0000

ruby-ffi-yajl (2.2.0-1build2) xenial; urgency=medium

  * No-change rebuild to add ruby2.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 12:35:48 +0000

ruby-ffi-yajl (2.2.0-1build1) xenial; urgency=medium

  * No-change rebuild to drop ruby2.1 support.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Jan 2016 11:19:17 +0000

ruby-ffi-yajl (2.2.0-1) unstable; urgency=medium

  * Initial release
  * debian/patches/0001-Use-the-system-libyajl2.patch: use the packaged
    libyajl2, both during build, and at runtime.

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 13 Jun 2015 12:29:08 -0300
