=== debian/control ===
Source: ruby-ffi-yajl
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>,
           Tiago Ilieve <tiago.myhro@gmail.com>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               libyajl-dev,
               rake,
               ruby-rspec (>= 3)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-ffi-yajl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-ffi-yajl.git
Homepage: http://github.com/chef/ffi-yajl
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-ffi-yajl
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: libyajl-dev,
         ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby FFI wrapper around YAJL 2.x
 ffi-yajl is a Ruby adapter for the yajl JSON parser/generator library.  It
 supports multiple Ruby C extension mechanisms, including both MRI native
 extensions and FFI in order to be compatible with as many Ruby implementations
 as possible while providing good performance where possible.
