## ruby-ffi-yajl 2.3.1

=== debian/changelog ===
ruby-ffi-yajl (2.3.1-3build2) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition, remove ruby2.7 support.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 03 Dec 2021 14:37:59 -0300

ruby-ffi-yajl (2.3.1-3build1) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 17 Nov 2021 17:54:43 -0300

ruby-ffi-yajl (2.3.1-3) unstable; urgency=medium

  * Team upload
  * Add patch to disable test in arm arch
  * Fix package wrt cme
  * Fix insecure link
  * Add Rules-Requires-Root: no

 -- Utkarsh Gupta <utkarsh@debian.org>  Sun, 05 Apr 2020 20:36:35 +0530

ruby-ffi-yajl (2.3.1-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Lucas Kanashiro ]
  * Add patch to fix some tests executed in build time against ruby2.7

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Wed, 19 Feb 2020 12:10:25 -0300

ruby-ffi-yajl (2.3.1-1) unstable; urgency=medium

  * Team upload

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:

  [ Lucas Kanashiro ]
  * New upstream version 2.3.1. This new upstream version fixes the
    'rb_cFixnum' undeclared issue (Closes: #889021)
  * Bump debhelper compatibility level to 10
  * Declare compliance with Debian Policy 4.1.3

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 02 Feb 2018 10:33:53 -0200
