=== debian/control ===
Source: ruby-ffi-yajl
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Tiago Ilieve <tiago.myhro@gmail.com>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               libyajl-dev,
               rake,
               ruby-rspec (>= 3)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ffi-yajl
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ffi-yajl.git
Homepage: https://github.com/chef/ffi-yajl
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-ffi-yajl
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: libyajl-dev,
         ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby FFI wrapper around YAJL 2.x
 ffi-yajl is a Ruby adapter for the yajl JSON parser/generator library.  It
 supports multiple Ruby C extension mechanisms, including both MRI native
 extensions and FFI in order to be compatible with as many Ruby implementations
 as possible while providing good performance where possible.
